#main {width:100%;}

.main_visual {width:100%;position:relative;}
.main_visual li {}
.main_visual li img {width:100%;}
.main_visual .bx-pager {position:absolute;bottom:3%;z-index:51;width:100%;text-align:center;}
.main_visual .bx-pager .bx-pager-item {display:inline-block;margin:0 5px;vertical-align:top;}
.main_visual .bx-pager .bx-pager-item a {display:block;width:15px;height:15px;background:#4db3d9;border-radius:50%;text-indent:999999999999px;font-size:0;}
.main_visual .bx-pager .bx-pager-item a.active {background:#fff;}
.main_visual .bx-prev {position:absolute;top:30%;left:0;z-index:51;text-indent:999999999999px;font-size:0;background:url(../images/visual_left.png) no-repeat;background-size:30px 60px;width:30px;height:60px;}
.main_visual .bx-next {position:absolute;top:30%;right:0;z-index:51;text-indent:999999999999px;font-size:0;background:url(../images/visual_right.png) no-repeat;background-size:30px 60px;width:30px;height:60px;}
.main_visual .open {position:absolute;top:2%;right:3%;z-index:52;width:19%;}
.main_visual .open img {width:100%;}

.main_con1 {background:#fbfffd;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;text-align:center;padding:10px 20px;}
.main_con1 ul {overflow:hidden;}
.main_con1 ul li {float:left;width:33.333%;margin:10px 0;}
.main_con1 ul li a {display:block;height:100%;font-size:13px;color:#222;line-height:20px;}
.main_con1 ul li img {width:30%;}
.main_con1 ul li p {padding-top:5px;}

.main_con2 {padding:0 20px 30px;}
.main_con2 .title {padding-top:30px;font-size:18px;color:#000;line-height:20px;text-align:center;}
.main_con2 .list {margin:15px auto 0;position:relative;}
.main_con2 .list ul li {box-sizing:border-box;padding:20px 15px 30px;position:relative;margin-bottom:10px;}
.main_con2 .list ul li:before {content:'';position:absolute;top:25px;right:15px;width:30px;height:9px;background:url(../images/main_roll_more.png) no-repeat;}
.main_con2 .list ul li.bg0 {background:url(../images/main_rollbg.png) no-repeat center #3bc68c;background-size:cover;}
.main_con2 .list ul li.bg1 {background:url(../images/main_rollbg.png) no-repeat center #2eaeea;background-size:cover;}
.main_con2 .list ul li.bg2 {background:url(../images/main_rollbg.png) no-repeat center #7b9df2;background-size:cover;}
.main_con2 .list ul li .map {width:50px;height:24px;background:rgba(0,0,0,0.2);font-size:12px;color:#fff;line-height:24px;text-align:center;}
.main_con2 .list ul li h3 {padding-top:20px;font-size:20px;color:#fff;line-height:30px;font-weight:400;height:30px;overflow:hidden;}
.main_con2 .list ul li p {padding-top:25px;font-size:13px;color:#fff;line-height:18px;font-weight:100;height:36px;overflow:hidden;}

.main_con3 {padding:20px;background:#f3f4f7;overflow:hidden;}
.main_con3 .board1 {background:#fff;border:1px solid #e3e3e3;padding:15px 20px;box-sizing:border-box;overflow:hidden;}
.main_con3 .board2 {background:#fff;border:1px solid #e3e3e3;padding:15px 20px;box-sizing:border-box;overflow:hidden;margin-top:10px;}
.main_con3 .title {overflow:hidden;border-bottom:1px solid #000;}
.main_con3 .title h3 {float:left;font-size:18px;color:#000;line-height:20px;font-weight:400;padding:0 20px 10px 0;border-bottom:1px solid #000;}
.main_con3 .title .more {float:right;line-height:20px;}
.main_con3 .list {margin-top:10px;height:125px;}
.main_con3 .list dl {position:relative;}
.main_con3 .list dl dt {padding:0 70px 0 12px;font-size:12.5px;color:#444;line-height:25px;background:url(../images/board_icon1.png) no-repeat left 3px center;height:25px;overflow:hidden;}
.main_con3 .list dl dd {position:absolute;top:0;right:3px;font-size:12px;color:#8b8b8b;line-height:25px;}

.main_con4 {margin:40px 20px;}
.main_con4 .title {font-size:18px;color:#000;line-height:20px;text-align:center;position:relative;}
.main_con4 .box {margin-top:15px;border:1px solid #d9d9d9;background:#fafafa;padding:50px 15px 20px;position:relative;overflow:hidden;}
.main_con4 .box .more {position:absolute;top:0;left:0;right:0;font-size:13px;color:#242424;line-height:40px;text-align:center;border-bottom:1px solid #d9d9d9;background:#fff;}
.main_con4 .box .more img {width:13px;margin-top:-2px;margin-left:10px;}
.main_con4 .box dl {margin-top:10px;position:relative;}
.main_con4 .box dl dt {position:absolute;top:0;left:0;width:74px;height:26px;background:#fff;border:1px solid #d5d5d5;border-radius:16px;box-sizing:border-box;font-size:12px;color:#1f1f1f;line-height:24px;text-align:center;}
.main_con4 .box dl dd {padding-left:84px;font-size:12px;color:#3d3d3d;line-height:26px;height:26px;overflow:hidden;}

.main_con5 {margin-bottom:60px;}
.main_con5 .title {font-size:18px;color:#000;line-height:20px;text-align:center;margin-bottom:20px;}
.main_con5 .list {overflow:hidden;background:url(../images/main_con5bg.jpg) no-repeat center;background-size:cover;padding:30px 20px 25px;}
.main_con5 .list ul li {border:1px solid #d7d7d7;background:url(../images/main_line1.png) no-repeat right 25px center #fff;background-size:auto 20px;margin-bottom:5px;}
.main_con5 .list ul li:hover {border:1px solid #31da94;}
.main_con5 .list ul li a {display:block;padding:20px 40px 20px 20px;}
.main_con5 .list ul li .t1 {font-size:12px;color:#7b9df1;line-height:18px;font-weight:500;}
.main_con5 .list ul li .t2 {font-size:16px;color:#000;line-height:20px;margin-top:10px;}
.main_con5 .list ul li .t3 {font-size:12px;color:#232323;line-height:20px;background:url(../images/main_icon1.png) no-repeat left center;background-size:auto 14px;padding-left:20px;}
.main_con5 .list ul li .line {display:inline-block;width:50px;height:1px;background:#727272;margin:15px 0;}